
#course-header {
	background: #232323;
  width: 1060px;
  padding: 20px 30px;
}
  #course-header #course-header-title {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  
  #course-header #course-header-title h1, 
  #course-header #course-header-title h2, 
  #course-header #course-header-title h3  {
    color: #ffffff;
    font-weight: normal;
  }
  
  #course-header #course-header-title h1 {
    font-size: 2em;
  }
  
  #course-header .media {
    float: left;
  }
  
  #course-header .media #course-header-video img.video-image.img-border {
    border: 3px solid #ffffff !important;
  }
  
  #course-header .course-header-course-info {
    display: inline-block;
    background: #444;  
    width: 680px;
    padding: 10px;
  }
  
  #course-header .course-header-course-info table {
    margin: 5px 0px;
  }
  
  #course-header .course-header-course-info td {
    color: #fff;
    background: transparent;
    border: none;
    width: 50%;
    
    padding-right: 15px;
  }
  
  #course-header .course-header-course-info td ul {
    margin: 0px;
    padding: 0px;
  }
  
  #course-header .course-header-course-info p, 
  #course-header .course-header-course-info li {
    color: #fff;
  }
  
  #course-header .course-header-order-row {
    display: inline-block;
    position: relative;
    
    width: 700px;
    height: 55px;
    padding: 0px;
    overflow: hidden;
    
    margin-top: 5px;
  }

    #course-header .course-header-order-row .course-header-course-price {
      display: inline-block;
      color: #fff;
      background: #444;
      font-size: 1.6em;
      width: 495px;
      height: 60px;
      padding: 15px 10px 10px 10px;
      vertical-align: middle;
    }
    
      #course-header .course-header-order-row .course-header-course-price .payment-option-price-savings {
        display: inline-block;
        float: right;
        font-size: 0.55em;
        width: 100px;
        padding: 4px 15px;
        margin-top: -8px;
        border-left: 1px solid #ccc;
      }
      
    #course-header .course-header-order-row  .course-header-course-enrol {
      display: inline-block;
      position: absolute;
      right: 0;
      width: 180px;
      height: 55px;
    }
    
    #course-header .course-header-order-row  .course-header-course-enrol button.button.enrol-now {
      background: #000 url('../images/v2/g-button-black.png') 0% 50% repeat;
      
      width: 180px;
      height: 55px;
    }
      
    #course-header .course-header-order-row  .course-header-course-enrol button.button.enrol-now:hover {
      background: #000 url('../images/v2/g-button-black-hover.png') 0% 50% repeat;
    }
    
    #course-header .course-header-order-row  .course-header-course-enrol .enrol-button-icon {
      background: transparent url('../images/v2/g-cart.png') 90% 50% no-repeat;
      font-size: 0.7em;
      padding-right:40px;
    }    
  
.purchase-box {
	background: #232323;
	margin: 35px 0px 10px 0px;
}

.content-purchase-box-left {
  padding: 15px;
}

.purchase-box .content-purchase-box-left .text {
  display: inline-block;
  background: #444;
  width: 1050px;
}
  .purchase-box .content-purchase-box-left .text .payment-option-name {
    display: inline-block;
    font-size: 2.4em;
    width: 520px;
    padding-left: 20px;
  }
    .purchase-box .content-purchase-box-left .text .payment-option-name .payment-option-price-savings {
      display: inline-block;
      font-size: 0.35em;
      
    }
    
  .purchase-box .content-purchase-box-left .text .enrol-button-wrap {
    display: inline-block;
    text-align: right;
    width: 270px;
  }

    #content .purchase-box .content-purchase-box-left .text .enrol-button-wrap button.button.enrol-now {
      background: #000 url('../images/v2/g-button-black.png') 0% 50% repeat;
      padding: 0px 10px;
    }
      
    #content .purchase-box .content-purchase-box-left .text .enrol-button-wrap button.button.enrol-now:hover {
      background: #000 url('../images/v2/g-button-black-hover.png') 0% 50% repeat;
    }
    
    .purchase-box .content-purchase-box-left .text .enrol-button-wrap .enrol-button-icon {
      background: transparent url('../images/v2/g-cart-large.png') 95% 50% no-repeat;
      padding-right:50px;
    }
    
  .purchase-box .content-purchase-box-left #content-purchase-share-box {
    display: inline-block;
    color: #ffffff;
    width: 200px;
    border-left: 1px solid #666;
    padding: 0px;
    padding-left: 20px;
  }
    .purchase-box .content-purchase-box-left #content-purchase-share-box p {
      color: #fff;
      font-size: 1.1em;
      margin: 0em;
      margin-bottom: 0.25em;
    }
    
    .purchase-box .content-purchase-box-left #content-purchase-share-box img {
      border: none;
    }




/************************/
/*** Colour Switching ***/
/************************/

/*
  Beginner Course: Orange #f15606 / #ec6c25
*/

.beginner-course #course-header, 
.beginner-course #course-content-wrap ul.tab-navigation li, 
.beginner-course .purchase-box {
  background: #f15606;
}

.beginner-course #course-content-wrap ul.tab-navigation li.current {
  background: #232323;
}

.beginner-course #course-content {
  border: 3px solid #f15606;
}

.beginner-course #course-content-wrap #course-content h1, 
.beginner-course #course-content-wrap #course-content h2, 
.beginner-course #course-content-wrap #course-content h3 {
  color: #f15606;
}  

.beginner-course #course-header .course-header-course-info, 
.beginner-course #course-header .course-header-order-row .course-header-course-price, 
.beginner-course .purchase-box .content-purchase-box-left .text {
  background: #ec6c25;
}  

.beginner-course #course-header .course-header-order-row .course-header-course-price .payment-option-price-savings, 
.beginner-course .purchase-box .content-purchase-box-left #content-purchase-share-box {
  border-color: #fb8747;
}

/*
  Professional Course: Green #0b983a / #23a34e
*/  

.professional-course #course-header, 
.professional-course #course-content-wrap ul.tab-navigation li, 
.professional-course .purchase-box {
  background: #0b983a;
}

.professional-course #course-content-wrap ul.tab-navigation li.current {
  background: #232323;
}

.professional-course #course-content {
  border: 3px solid #0b983a;
}

.professional-course #course-content-wrap #course-content h1, 
.professional-course #course-content-wrap #course-content h2, 
.professional-course #course-content-wrap #course-content h3 {
  color: #0b983a;
}  

.professional-course #course-header .course-header-course-info, 
.professional-course  #course-header .course-header-order-row .course-header-course-price, 
.professional-course .purchase-box .content-purchase-box-left .text {
  background: #23a34e;
}  

.professional-course #course-header .course-header-order-row .course-header-course-price .payment-option-price-savings, 
.professional-course .purchase-box .content-purchase-box-left #content-purchase-share-box {
  border-color: #5ed787;
}

/*
  Photoshop Course: Red #bd1522 / #c52d39
*/

.photoshop-course #course-header, 
.photoshop-course #course-content-wrap ul.tab-navigation li, 
.photoshop-course .purchase-box {
  background: #bd1522;
}

.photoshop-course #course-content-wrap ul.tab-navigation li.current {
  background: #232323;
}

.photoshop-course #course-content {
  border: 3px solid #bd1522;
}

.photoshop-course #course-content-wrap #course-content h1, 
.photoshop-course #course-content-wrap #course-content h2, 
.photoshop-course #course-content-wrap #course-content h3 {
  color: #bd1522;
}  

.photoshop-course #course-header .course-header-course-info, 
.photoshop-course #course-header .course-header-order-row .course-header-course-price, 
.photoshop-course .purchase-box .content-purchase-box-left .text {
  background: #c52d39;
}  

.photoshop-course #course-header .course-header-order-row .course-header-course-price .payment-option-price-savings, 
.photoshop-course .purchase-box .content-purchase-box-left #content-purchase-share-box {
  border-color: #e69198;
}









    
    
    
    

#content .enrol-now {
		background: #64bb22 url('../images/v2/g-course-details-enrol-now-bg.png') repeat-x;
		height: 53px;
		display:inline-block;
		color:#fff;
		font-size:30px;
		text-align:center;
		padding:0;
		cursor:pointer;
		width: 238px;
	}

#content-purchase-share-box {
	width: 205px;
	border-left: 1px solid #f6854b;
	padding-left: 10px;
	float: right;
	height: 56px;
}

.content-purchase-box-left .text {
	padding: 20px 10px 10px 10px;
	color: #fff;
	
}

#course-content-wrap {
	margin-top: 43px;
}
  #course-content-wrap ul.tab-navigation li {
    font-size: 1em;
    background: #232323;
    padding: 0px 10px;
    margin-right: 4px;
  }

#course-content {
  border: 3px solid #232323;
}
  #course-content-wrap #course-content h1, 
  #course-content-wrap #course-content h2, 
  #course-content-wrap #course-content h3 {
    color: #232323;
    font-weight: normal;
    line-height: 1em;
    margin: 30px 0px 5px 0px;
  }
  
  #course-content-wrap #course-content h1 {
    font-size: 2.4em;
    margin-top: 10px;
  }
  
  #course-content-wrap #course-content h2 {
    font-size: 1.8em;
  }
  
  #course-content-wrap #course-content h3 {
    font-size: 1.4em;
  }

  .tabbed-content-region-description {
    border: none;
  }
  
.enrol-button-wrap {
	display: inline-block;
	text-align: right;
	width: 330px;
}


/* Header section, not including purchase section */
#course-header {

	overflow:hidden;
	padding:20px;
}
	#course-header-video {
		float:right;
    /*
		width:385px;
		height:286px;
    */
    width: 350px;
    height: 200px;
    
		/*border:1px solid #000;*/
		margin:0 0 0 10px;
	}
	#course-header h1 {
		color:#fff;
		font-size:30px;
		font-weight:normal;
		line-height:34px;
		margin:0;
	}
	#course-header h2 {
		color:#ffc423;
		font-style:italic;
		font-weight:normal;
		font-size:18px;
		margin: 0;
	}
	#course-header-title-nudge {
		display:inline-block;
		vertical-align:middle;
		width:1px;
		height:98%;	
	}
	#course-header-title {
		display:inline-block;
		vertical-align:middle;
		width:auto;
	}
		.course-header-with-video #course-header-title {
			width:310px;
		}
		.course-header-with-video #course-header-title-nudge {
      /*
			height:235px;	
      */
		}
	#course-header hr {
		height:1px;
		background:#3387b7;
		color:#3387b7;
		margin: 0 0 16px 0;
	}
	#course-header p {
		font-size:12px;
		color:#fff;
		margin:0;
	}
	#course-header p a {
		color:#fff;
		text-decoration:none;
		display:block;
	}
	#course-header p a:hover {
		color:#ffc423;
	}
		#course-header p a .arrow {
			background-position: bottom left;
		}
	#course-header img.right {
		margin-right:-5px;
		margin-left: 5px;
	}


.fixed-height {
	height:312px;
}
#rhs #header-purchase-box h2 {
	display:none;
}
	/* Applies to both payment boxes */
	.purchase-box {
		position:relative;
		padding: 15px;
	}
	.delivery-method {
		background:#006db2;
		padding:11px 12px;
		color:#fff;
		margin: 0 0 8px 0;
	}
		#content .delivery-method a {
			opacity:0.7;
			display:inline-block;
			cursor:pointer;
			background: transparent url('../images/i-tick-small-off.png') no-repeat right center;
			padding-right:25px;
			margin-right:25px;
			color:#fff;
			margin-top:5px;
		}
		#content .delivery-method a:hover {
			opacity:1;
		}
		#content .delivery-method a.selected {
			opacity:1;
			background: transparent url('../images/i-tick-small-on.png') no-repeat right center;
		}
		.delivery-method img {
			vertical-align:middle;
		}
	.payment-option-name {
		color:#fff;
		font-size:38px;
	}
	.payment-option-description {
		font-size:12px;
    line-height: 1em
	}
	#content .buy-now {
		background: #64bb22 url('../images/i-button-green-big.gif') repeat-x left top;
		display:block;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		color:#fff;
		text-decoration:none;
		font-style:italic;
		font-size:30px;
		text-align:center;
		line-height:44px;
		padding:0;
		border:2px solid #fff;
		margin: 0 0 8px 0;
		width:100%;
		cursor:pointer;
		position:relative;
		z-index:3;
	}

		#content .buy-now:hover {
			color:#fff;
			background-position: left bottom;
		}
		#content .buy-now img {
			margin-top:-5px;
			margin-right:0;
		}
	#content .request-info {
		background: #ff5620 url('../images/i-button-orange.gif') repeat-x left top;
		display:block;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
		color:#fff;
		text-decoration:none;
		font-weight:bold;
		font-style:italic;
		font-size:14px;
		text-align:center;
		line-height:30px;
		border-top:1px solid #ff8457;
		border-right:1px solid #d45122;
		border-bottom:1px solid #d4471b;
		border-left:1px solid #ff6b35;
	}
		#content .request-info:hover {
			background-position: left bottom;
			color:#fff;
		}
	.request-info img {
		vertical-align:middle;
	}

	
/* Payment section in content area */	
#content-purchase-box {

	padding-left: 135px;
}
	#content-purchase-box .payment-option {
		padding-right:48px;
	}
	.content-purchase-box-left {
		padding: 0;
	}

	.content-purchase-box-right {
		margin-left: 308px;
		float: right;
		border: 1px solid red;
	}
	#content-purchase-box .buy-now {
		margin-bottom: 3px;
		line-height:40px;
		font-size:28px;
	}
	#content-purchase-box .request-info {
		line-height:26px;
	}
	#content-purchase-box .delivery-method {
		margin-bottom:3px;
	}








/* Price Section */
.payment-option-price  {
	color:#fff;
	font-size:38px;
	display:inline-block;
	vertical-align:top;
}

.payment-option-price-savings {
	font-size:16px;
	display:inline-block;
	vertical-align:top;
	line-height:16px;
	color: #fff;
}

.course-three-boxes {
	margin: 8px 0;
}
.third {
	width:246px;
	float:left;
	margin: 0 8px 0 0;
}
	.course-three-boxes .third.last.box {
		margin:0;
		padding-top:15px;
		height:101px;
	}
	.third.box {
		width:235px;
		padding-left:5px;
		padding-right:5px;
	}
	.course-three-boxes .third.box {
		height:116px;
		padding-top:0;
		padding-bottom:0;
		overflow:visible;
	}
	.share {
		position:absolute;
		right:55px;
		top:30px;
	}
	.third.box.sharing {
		width: 419px;
		padding-left:10px;
	}
		.sharing div {
			margin: 25px 10px 0 10px;
			display:inline-block;
			vertical-align:top;
			width: 80px;
		}
		.sharing div.email-button  {
			width:150px;
		}
		.sharing a {
			text-decoration:none;
			color:#515151;
			font-size:12px;
		}
		.sharing a img {
			vertical-align:middle;
		}
		
	.third.box.last {
		width:299px;
	}
		.third.box.last .right {
			width:180px;
		}
		.third.box.last img {
			margin-left:10px;
		}
	#content .third a.button {
		font-size:12px;
		/*width:145px;
		margin: 12px 0 0 28px;*/
	}
	
#content .video-image-link {
	position:relative;
	display:block;
  /*
	width:385px;
	height:286px;
  */
	text-decoration:none;
	color:#fff;
	font-size:12px;
}
	#content a.video-image-link:hover {
		color:#fff;
	}
	.video-image {
		position: absolute;
		left:0;
		top:0;
		z-index:2;
		border:0 !important;
	}
	.video-information {
		position:absolute;
		left:0;
		right:0;
		top:100px;
    width: 220px;
		padding: 18px 0 18px 100px; 
    margin: 0px 3px;
		z-index:3;
		background: transparent url('../images/i-black-70.png');
	}
	.video-information img {
		position:absolute;
		left:50px;
		top:16px;	
		border:0 !important;
	}
	
#content img.limited-stock {
	position:absolute;
	left:2px;
	top:0px;
	margin:0;
	border:0;
	width:44px;
	height:44px;
	display:block;
}

#product-subscribe {
	background: transparent url('../images/g-product-newsletter-2.jpg') no-repeat left top;
	height:66px;
	width:221px;
	padding: 56px 15px 0 10px;
	text-align:right;
}
	#product-subscribe:hover {
		/*background-position: -247px top;*/
	}
	#product-subscribe #email-input-banner {
		margin-bottom:8px;
	}

.third.box .right {
	margin:-10px 0 0 0;
}
.third.box.last h3 {
	margin-top:0;
	text-align:center;
	font-size:14px;		
}
#content ul.arrow-list {
	list-style-type:none;
	margin:0;
}
	#content ul.arrow-list li {
		background: transparent url('../images/i-arrow-orange.gif') no-repeat left 6px;
		padding: 0px 0 0px 8px;
		margin:0;
	}
	#content ul.arrow-list li a {
		text-decoration:none;
		cursor:pointer;
	}
	#content ul.arrow-list.questions li {
		margin-top:7px;
		padding-left:10px;
	}


.orange-box {
	background:#ff5620;
	padding:12px 5px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
	display:block;
	color:#fff !important;
	float:left;
	font-weight:bold;
}

.box.box-orange {
	overflow:visible;
	min-height:130px;
	border:1px solid #ff662e
}
	.box.box-orange h2 {
		background: #f26837 url('../images/i-box-heading-bg-orange.gif') repeat-x left bottom ;	
		color:#fff;
		margin-bottom:10px;
	}
	#content #rhs .box.box-orange p {
		color:#00457c;
		margin:3px 0;
	}
	#content #rhs .txt-big {
		font-size:16px;
		color:#00457c;
	}
	#content #rhs .box.box-orange a.button {
		width:140px;
		margin: 5px 0 4px 0;
		background:transparent url('../images/i-button-blue.gif') repeat-x left top;
		color:#fff;
		padding: 0 5px;
		line-height:20px;
		border-top:1px solid #79b9de;
		border-right: 1px solid #0066ad;
		border-bottom:1px solid #0066ad;
		border-left: 1px solid #79b9de;
		position:relative;
	}
	#content #rhs .box.box-orange a.button:hover {
		background-position: left bottom;
	}
	#content #rhs .box.box-orange a.button .arrow {
		position:absolute;
		right:4px;
		top:7px;
		background: transparent url('../images/i-arrow-white.gif') no-repeat;
		width:4px;
		height:7px;	
		display:block;
	}
#questions-girl {
	position:absolute;
	right:-5px;
	bottom:0;
	border:0;
}
img.questions-title {
	margin-top:20px;
}
.questions-call {
	font-weight:bold;
	font-style:italic;
}
#content #rhs .box.box-orange p.questions-phone {
	font-size:25px;
	font-weight:bold;
	margin: 0 0 8px 0;
	line-height:23px;
}

.checkout-now-box
{
  background: #006DB2;
  padding: 11px 12px;
  color: white;
  margin: 0 0 8px 0;
}

#content div.checkout-now-box a.submit
{
  color: #006DB2;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}








